#ux-jinx, #ux-jinx *, #ux-jinx *:before, #ux-jinx *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* custom qtip look */
.qtip-custom{
    margin-top: 0px;
    padding: 6px;
    padding-left: 2px;
    padding-right: 2px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.01),0 1px 3px rgba(0,0,0,.03);
    -moz-box-shadow: 0 0 0 1px rgba(0,0,0,.01),0 1px 3px rgba(0,0,0,.03);
    box-shadow: 0 0 0 1px rgba(0,0,0,.01),0 1px 3px rgba(0,0,0,.03);
}

.qtip-custom .qtip-content{
    font-size: 14px;
}

.text-input-square{
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #D6D6D5;
    border-radius: 0px;
    outline: none;
    color: #000000;
    font-size: 14px;
    height: 52px;
    padding: 0 18px;
    font-weight: 410;
    transition: all 0.3s;
    -ms-transition: all 0.3s;
    webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
}

textarea.text-input-square{
    resize: none;
    padding: 15px;
    height: 110px;
    line-height: 22px;
}

.text-input-square:focus{
    border-color: #00aac9;
}

.text-input-square[disabled]{
    background-color: #f2f2f2;
    pointer-events: none;
}

/* squared border select dropdown */
.square-select{
    border: 1px solid #D6D6D5;
    border-radius: 0px;
    height: 52px;
    position: relative;
}
.square-select select{
    cursor: pointer;
    border-radius: 0;
    border: 0px;
    font-weight: 410;
    height: 100%;
    width: 100%;
    background: url(/images/arrow/dropdown.png) right 7px center no-repeat #fff;
    background-size: 6px 14px;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    padding-left: 15px;
    padding-right: 25px;
    font-size: 15px;
}

.square-select .mask{
    position: absolute;
    height: 100%;
    line-height: 50px;
    left: 0;
    padding-left: 15px;
    right: 23px;
    background-color: white;
    font-size: 14px;
    font-weight: 410;
    cursor: pointer;
    text-align: center;
    color: black;
    pointer-events: none;
}

.square-select .mask.left{
    text-align: left;
}


/* select with custom arrow */
#ux-jinx select.ui-select {
    border: 1px solid #D6D6D5;
    border-radius: 0px;
    height: 52px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/images/arrow/dropdown.png) right 12px center no-repeat #fff;
    background-size: 6px 14px;
    background-color: white;
    cursor: pointer;
} 

/* since select appearance can not be altered in IE, make its arrow prettier */
@media screen and (min-width:0\0) { 
    #ux-jinx select.ui-select {
        background:none;
        padding-right: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

#ux-jinx select.ui-select[disabled]{
    pointer-events: none;
    cursor: pointer;
    border-color: #e0e4e5;
    opacity: 0.6;
}

#ux-jinx select.ui-select:focus{
    border-color: #00aac9;
}

#ux-jinx select.ui-select option{
    font-size: 15px;
}


/* Base for label styling */
.ui-checkbox:not(:checked),
.ui-checkbox:checked {
  position: absolute;
  left: -9999px;
}
.ui-checkbox:not(:checked) + label,
.ui-checkbox:checked + label {
    position: relative;
    padding-left: 32px;
    cursor: pointer;
    color: inherit;
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
}

/* checkbox aspect */
.ui-checkbox:not(:checked) + label:before,
.ui-checkbox:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 0px;
    width: 20px;
    height: 20px;
    background: white;
    border: 1px solid #cdcdd3;
    border-radius: 0px;
}
/* checked mark aspect */
.ui-checkbox:not(:checked) + label:after,
.ui-checkbox:checked + label:after {
  content: '✔';
  position: absolute;
  top: 3px; left: 4px;
  font-size: 18px;
  line-height: 0.8;
  color: #15C5DE;
  transition: all .1s;
}
/* checked mark aspect changes */
.ui-checkbox:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.ui-checkbox:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.ui-checkbox:disabled:not(:checked) + label:before,
.ui-checkbox:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.ui-checkbox:disabled:checked + label:after {
  color: #999;
}
.ui-checkbox:disabled + label {
  color: #aaa;
}


.btn{
    background-color: #11939a;
    border: 1px solid #11939a;
    color: white;
    font-weight: 410;
    font-size: 13px;
    border-radius: 3px;
    /*text-transform: uppercase;*/
    outline: none;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    width: 100%;
}

.btn-large{
    height: 56px;
    line-height: 56px;
    font-size: 16px;
}

.btn:hover{
    background-color: #0c6c71;
    border-color: #0c6c71;
}

.btn-arrow{
    padding-left: 20px;
    padding-right: 24px;
    font-weight: 600;
    font-size: 14px;
    background-color: #11939a;
    /*text-transform: uppercase;*/
    cursor: pointer;
    line-height: 50px;
    height: 50px;
    color: white;
    width: 100%;
    overflow: hidden;
    transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
}
.btn-arrow:hover{
    background-color: #0c6c71;
    padding-right: 20px;
}
.btn-arrow .text{
    float: left;
}
.btn-arrow .img{
    float: right;
    width: 19px;
    height: 19px;
    margin-top: 15px;
}
.btn-arrow.next .img{
    background-image: url(/images/arrow/right_arrow.png);
}

.btn-arrow.check{
    padding-right: 20px;
}

.btn-arrow.check .img{
    background-image: url(/images/ui/check-white.svg);
}


.black-btn{
    width: auto;
    height: 52px;
    line-height: 50px;
    border-radius: 3px;
    font-weight: 500;
    font-size: 14px;
    color: white;
    text-align: center;
    cursor: pointer;
    border-color: transparent;
    background: #27272e; /* Old browsers */
    background: -moz-linear-gradient(top,  #27272e 0%, #101024 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #27272e 0%,#101024 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #27272e 0%,#101024 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27272e', endColorstr='#101024',GradientType=0 ); /* IE6-9 */
}

.black-btn:active{
    color: #1fbad6;
}

.black-btn-notice{
    text-align: center;
    color: #919599;
    font-size: 12px;
    line-height: 18px;
}

/* m stands for mobile */
.m-title{
    line-height: 50px;
    height: 50px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #edefef;
    position: fixed;
    max-width: 768px;
    width: 100%;
    margin: 0 auto;
    top: 0;
    background-color: white;
    z-index: 2;
}

.m-title .prev{
    background-image: url(/images/arrow/prev-black.svg);
    width: 50px;
    height: 50px;
    background-size: 12px 12px;
    cursor: pointer;
    position: absolute;
    top: -1px; left: 0px;
}

.m-title .prev:active{
    opacity: 0.7;
}

.m-title .title{
    text-align: center;
    font-size: 16px;
    color: #232020;
}

.m-block{
    width: 100%;
    background-color: white;
    position: relative;
    margin-bottom: 10px;
    display: block;
}

/* --- FOR NORMAL BLOCK --- */

.m-block .block-title{
    text-align: center;
    height: 46px;
    line-height: 46px;
    color: #919599;
    border-bottom: 1px solid #E1E6E8;
}


/* --- FOR EDITING BLOCK --- */

.m-block .small-title{
    font-size: 13px;
    margin-bottom: 12px;
    color: #888;
}

.m-block.has-textarea{
    padding: 20px;
}

.m-block.has-textarea textarea{
    width: 100%;
    line-height: 22px;
    height: 22px;
    padding: 0;
    border: 0;
    resize: none;
}

.m-block.has-select{
    padding-bottom: 6px;
    overflow: hidden;
}

.m-block.has-select .small-title{
    padding-top: 20px;
    padding-left: 20px;
    margin-bottom: 0;
}

.m-block .square-select{
    border-width: 0;
}

.m-block .square-select .mask{
    padding-left: 20px;
}

.m-block .square-select select{
    background: url(/images/arrow/dropdown.png) right 12px center no-repeat #fff;
    background-size: 6px 14px;
    padding-left: 20px;
}

.m-block.has-input .text-input-square{
    border: 0;
}

.m-block.single-line{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 14px;
    padding-bottom: 14px;
    overflow: hidden;
}

.m-block.single-line.autofocus{
    cursor: pointer;
}

.m-block.single-line .left-title{
    float: left;
    color: #232020;
    line-height: 30px;
}

.m-block.single-line .right-content{
    float: right;
    margin-left: 15px;
}

/* save button at bottom */
.m-save, .m-cancel{
    color: white;
    height: 44px;
    line-height: 44px;
    border-radius: 4px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
}

.m-save{ background-color: #f35c3a; }
.m-save:active{ background-color: #cf3a18; }

.m-cancel{ background-color: #bbbfc0; }
.m-cancel:active{ background-color: #9a9ea0; }

@media only screen and (max-width: 420px) {
    .m-save, .m-cancel{
        border-radius: 0;
        width: 100%;
        height: 52px;
        line-height: 52px;
        font-weight: 600;
    }
}

/* cancel + save button at bottom */
.m-foot-btn{
    width: 100%;
    text-align: center;
}

.m-foot-btn .wrap{
    overflow: hidden;
    display: inline-block;
}

.m-foot-btn .m-cancel, .m-foot-btn .m-save{
    float: left;
}

.m-foot-btn .m-cancel{
    margin-right: 20px;
}

@media only screen and (max-width: 420px) {
    .m-foot-btn .wrap{
        width: 100%;
    }
    .m-foot-btn .m-cancel, .m-foot-btn .m-save{
        width: 50%;
        margin-right: 0;
    }
}


/* --- FOR MENU-LIST BLOCK --- */

.m-block .menu-item:last-child{
    border-bottom-color: transparent;
}

.m-block .menu-item:active{
    background-color: #fafafa;
}

.m-block .menu-item{
    width: 100%;
    border-bottom: 1px solid #E1E6E8;
    line-height: 54px;
    height: 54px;
    padding-left: 15px;
    padding-right: 10px;
    cursor: pointer;
    display: block;
}
@media only screen and (max-width: 660px) {
    .m-block .menu-item{
        border-bottom-color: #edefef;
    }
}

.m-block .menu-item .icon{
    float: left;
    height: 54px;
    width: 20px;
    background-size: 20px 20px; 
}

.m-block .menu-item .text{
    float: left;
    margin-left: 10px;
    font-size: 14px;
}

.m-block .menu-item .arrow{
    float: right;
    height: 54px;
    width: 16px;
    background-size: 14px 14px; 
    background-image: url(/images/arrow/next2.svg);
}


#overlay{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    min-height:100%;
    background-color: rgba(0, 0, 0, 0.6); /* 0.4 */
    display: none;
    z-index: 99;
}

#ux-jinx .pop{
    z-index: 100;
    position: fixed;
    overflow: hidden;
    background-color: rgba(255,255,255,1);
    -webkit-box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:    0px 0px 22px 0px rgba(0, 0, 0, 0.1);
    box-shadow:         0px 0px 22px 0px rgba(0, 0, 0, 0.1);
    display: none;
}

.m-pop{
    top: 0px; 
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    margin: auto;
}

/* on desktop, increase top and bottom margin */
@media only screen and (min-width: 660px){
    .m-pop{
        top: 60px;
        bottom: 80px;
        max-width: 660px;
        border-radius: 4px;
    }
}

.m-pop > .title{
    width: 100%;
    line-height: 50px;
    height: 50px;
    border-bottom: 1px solid #E1E6E8;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
}

.m-pop > .close{
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: url(/images/ui/close-black.svg);
    background-size: 12px 12px;
    top: 0; right: 0;
    cursor: pointer;
}

.m-pop > .close:active{
    opacity: 0.5;
}

/* on mobile, replace X by < */
@media only screen and (max-width: 440px){
    .m-pop > .close{
        background-image: url(/images/arrow/prev-black.svg);
        top: -1px; left: 0px;
        background-size: 14px 14px;
    }
}

.m-pop > .main{
    top: 50px; left: 0; right: 0; bottom: 0;
    width: 100%;
    position: absolute;
    overflow-y: auto;
}

.m-pop > .main > .error{
    padding: 10px;
    line-height: 20px;
    display: none;
    color: #ed0000;
    font-weight: 600;
    text-align: center;
    background-color: #ffcece;
}

.black-pop { /* iOS style black popup */
    width: 150px;
    height: 150px;
    background-color: rgba(0,0,0,0.52);
    border-radius: 5px;
    position: fixed;
    top: 0; left: 0; right: 0;
    bottom: 40px;
    margin: auto;
    z-index: 101;
    display: none;
}

.black-pop .img{
    margin-top: 25px;
    width: 75px;
    height: 75px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
    background-size: 75px 75px; /* cover bugs on IE and edge, making it extremely small */
    background-position: center center;
}

.black-pop .text{
    position: absolute;
    bottom: 0; left: 0; right: 0;
    color: white;
    text-align: center;
    line-height: 30px;
    height: 30px;
    margin: 6px;
    font-size: 12px;
}

.black-pop.v3{
    text-align: center;
}

.black-pop.v3 .icon{
    position: absolute;
    top: 35px; 
    left: 0; right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.7;
}

.black-pop.v3 .title{
    position: absolute;
    top: 70px; 
    left: 0; right: 0;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    color: white;
}

.black-pop.v3 .dot-loader{
    margin-top: 105px; 
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    display: inline-block;
}

.black-pop.v3 .dot-loader .circle{
    background-color: white;
    opacity: 0.22;
    border-radius: 20px;
    width: 7px;
    height: 7px;
    margin-right: 6px;
    float: left;
    -moz-animation: black-pop-blink 0.6s infinite;
    -webkit-animation: black-pop-blink 0.6s infinite;
    -ms-animation: black-pop-blink 0.6s infinite;
    -o-animation: black-pop-blink 0.6s infinite;
    animation: black-pop-blink 0.6s infinite;
}

.black-pop.v3 .dot-loader .circle:nth-child(2) {
    -moz-animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    -ms-animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.black-pop.v3 .dot-loader .circle:nth-child(3) {
    -moz-animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s;
    -ms-animation-delay: 0.4s;
    -o-animation-delay: 0.4s;
    animation-delay: 0.4s;
    margin-right: 0;
}

@-moz-keyframes black-pop-blink {  0% { opacity: 0.22; }  20% { opacity: 1; } 85% { opacity: 0.22; } }
@-webkit-keyframes black-pop-blink {  0% { opacity: 0.22; }  20% { opacity: 1; } 85% { opacity: 0.22; } }
@-o-keyframes black-pop-blink {  0% { opacity: 0.22; }  20% { opacity: 1; } 85% { opacity: 0.22; } }
@keyframes black-pop-blink {  0% { opacity: 0.22; }  20% { opacity: 1; } 85% { opacity: 0.22; } }



/* credit card icons */
.brand[data-brand]{ background-image: url(/images/payment/card2.svg); }
.brand[data-brand='Visa']{ background-image: url(/images/payment/brand/visa.svg); }
.brand[data-brand='American Express']{ background-image: url(/images/payment/brand/american-express.svg); }
.brand[data-brand='MasterCard']{ background-image: url(/images/payment/brand/mastercard.svg); }
.brand[data-brand='Discover']{ background-image: url(/images/payment/brand/discover.svg); }
.brand[data-brand='JCB']{ background-image: url(/images/payment/brand/jcb.svg); }
.brand[data-brand='Diners Club']{ background-image: url(/images/payment/brand/diners-club.svg); }
.brand[data-brand='paypal'] { background-image: url(/images/payment/paypal.png); }



